#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Dec 06 11:01:47 PST 2020
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1607281307674
maven-metadata-spigot-repo.xml.lastUpdated=1584498935990
maven-metadata-spigotmc-repo.xml.lastUpdated=1607281307893
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1607281307790
